.elephant {
	width: 960px;
	position: relative;
	margin: 0px auto;
}
	.elephant .content {
		position: relative;
		/*NOTE! If padding or margins are changed here, you MUST update the corresponding values in the submissionsviewall_wide_resize() function in global.js*/
		padding: 20px; 
	}
	.elephant .shadow {
	}
		.elephant .shadow .top {
			display: none;
			width: 1020px;
			height: 60px;
			position: absolute;
			left: -30px;
			top: -30px;
			background-image: url("../imagesbeta70/elephant/shadows/shadow.png");
		}
		.elephant .shadow .middle {
			display: block;
			width: 1020px;
			position: absolute;
			left: -30px;
			top: 0px;
			bottom: 0px;
			background-image: url("../imagesbeta70/elephant/shadows/shadow.png");
			background-position: 2040px 0px;
		}
		.elephant .shadow .bottom {
			display: none;
			width: 1020px;
			height: 60px;
			position: absolute;
			left: -30px;
			bottom: -30px;
			background-image: url("../imagesbeta70/elephant/shadows/shadow.png");
			background-position: 1020px 0px;
		}
	.elephant .background {
	}
		.elephant .background .top {
			display: none;
			width: 960px;
			height: 20px;
			position: absolute;
			left: 0px;
			top: 0px;
		}
		.elephant .background .middle {
			display: block;
			width: 960px;
			position: absolute;
			left: 0px;
			top: 0px;
			bottom: 0px;
		}
		.elephant .background .bottom {
			display: none;
			width: 960px;
			height: 20px;
			position: absolute;
			left: 0px;
			bottom: 0px;
		}

.elephant .heading {
	display: none;
	width: 250px;
	height: 40px;
	position: absolute;
}

.elephant_top {
	margin-top: 40px;
}
	.elephant_top .shadow .top {
		display: block;
	}
	.elephant_top .shadow .middle {
		display: block;
		top: 30px;
	}
	.elephant_top .background .top {
		display: block;
	}
	.elephant_top .background .middle {
		display: block;
		top: 20px;
	}

.elephant_bottom {
	margin-bottom: 40px;
}
	.elephant_bottom .shadow .middle {
		display: block;
		bottom: 30px;
	}
	.elephant_bottom .shadow .bottom {
		display: block;
	}
	.elephant_bottom .background .middle {
		display: block;
		bottom: 20px;
	}
	.elephant_bottom .background .bottom {
		display: block;
	}

.elephant_expandable {
	width: 98%;
}
	.elephant_top.elephant_expandable {
		margin-top: -25px;
	}

.elephant_white {
}
	.elephant_white .background .top {
		background-image: url("../imagesbeta70/elephant/backgrounds/background.png");
		background-position: 0px -320px;
	}
	.elephant_white .background .middle {
		background-color: white;
	}
	.elephant_white .background .bottom {
		background-image: url("../imagesbeta70/elephant/backgrounds/background.png");
		background-position: 0px -340px;
	}

.elephant_eeeeec {
}
	.elephant_eeeeec .background .top {
		background-image: url("../imagesbeta70/elephant/backgrounds/background.png");
		background-position: 0px -280px;
	}
	.elephant_eeeeec .background .middle {
		background-color: #eeeeec;
	}
	.elephant_eeeeec .background .bottom {
		background-image: url("../imagesbeta70/elephant/backgrounds/background.png");
		background-position: 0px -300px;
	}

.elephant_d3d7cf {
}
	.elephant_d3d7cf .background .top {
		background-image: url("../imagesbeta70/elephant/backgrounds/background.png");
		background-position: 0px -240px;
	}
	.elephant_d3d7cf .background .middle {
		background-color: #d3d7cf;
	}
	.elephant_d3d7cf .background .bottom {
		background-image: url("../imagesbeta70/elephant/backgrounds/background.png");
		background-position: 0px -260px;
	}

.elephant_babdb6 {
}
	.elephant_babdb6 .background .top {
		background-image: url("../imagesbeta70/elephant/backgrounds/background.png");
		background-position: 0px -200px;
	}
	.elephant_babdb6 .background .middle {
		background-color: #babdb6;
	}
	.elephant_babdb6 .background .bottom {
		background-image: url("../imagesbeta70/elephant/backgrounds/background.png");
		background-position: 0px -220px;
	}

.elephant_888a85 {
}
	.elephant_888a85 .background .top {
		background-image: url("../imagesbeta70/elephant/backgrounds/background.png");
		background-position: 0px -160px;
	}
	.elephant_888a85 .background .middle {
		background-color: #888a85;
	}
	.elephant_888a85 .background .bottom {
		background-image: url("../imagesbeta70/elephant/backgrounds/background.png");
		background-position: 0px -180px;
	}

.elephant_555753 {
}
	.elephant_555753 .background .top {
		background-image: url("../imagesbeta70/elephant/backgrounds/555753/top.png");
	}
	.elephant_555753 .background .middle {
		background-color: #555753;
	}
	.elephant_555753 .background .bottom {
		background-image: url("../imagesbeta70/elephant/backgrounds/555753/bottom.png");
	}

.elephant_2e3436 {
}
	.elephant_2e3436 .background .top {
		background-image: url("../imagesbeta70/elephant/backgrounds/2e3436/top.png");
	}
	.elephant_2e3436 .background .middle {
		background-color: #2e3436;
	}
	.elephant_2e3436 .background .bottom {
		background-image: url("../imagesbeta70/elephant/backgrounds/2e3436/bottom.png");
	}